@import url(font.css);
body {
  margin: 2px 100px 0 50px; 
  padding-top: 54px;
  font-family: 'FuturaPTLight', sans-serif;
  font-size: 120%;
  font-weight: 300; 
  color: #000; 
  background: #fff;
}
/* font-family: 'FuturaPTLight', sans-serif; */
@media (min-width: 992px) {
  body {
    padding-top: 56px;
	 font-family: 'FuturaPTLight', sans-serif;
  }
}
/*tab костыль*/
.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: block;     
    height: 0;          
    overflow-y: hidden; 
}

.tab-content > .active,
.pill-content > .active {
    height: auto;       
} 
/*остальные ссылки*/
a{text-decoration:none; color: #0066cc;}
a:hover{text-decoration:underline;}
h1 				{ color: #2e2b2b; font-size: 150%; margin: 5px 0 10px 0; font-family: 'FuturaPTLight', sans-serif; font-weight: normal; }
h2 				{ color: #F04925; font-size: 120%;	margin-top: 20px; margin-bottom: 5px; font-family: 'FuturaPTLight', sans-serif; }
h3 				{ color: #666; font-size: 100%;	margin-top: 20px; margin-bottom: 5px; font-family: 'FuturaPTLight', sans-serif; }
/*TYPOGRAPHY*/
#line { clear: both; padding: 3px; margin: 0 0 15px; background: #fff url(smalldot.gif) repeat-x; }
thead {font-size: 60%;}
td{font-size:11px;}

.uniform-bg {
background:red;
position:relative;
outline: red solid 0.3em;
-moz-outline-offset:-0.04em;
}
 
.uniform-bg span {
position:relative;
}
/*price*/						
.price{ border: 0; vertical-align: middle; }
.even{background: #fff; color: #444; font-size: 85%; font-family: Arial, Tahoma, Verdana;}
.odd{background: #f6f6f6; color: #444; font-size: 85%; font-family: Arial, Tahoma, Verdana;}
.price2{background: #fff; color: #444; font-size: 85%; font-family: Arial, Tahoma, Verdana;}
.price1{background: #d4ffa1; color: #444; font-size: 85%; font-family: Arial, Tahoma, Verdana;}
.item_name {font-family: FuturaPTLight;font-size: 28px;color: #00a8ff;font-weight: 600;padding-top: 0pt;padding-right: 7px;padding-bottom: 0px;padding-left: 7px;}
.item_cat_name {font-family: FuturaPTLight;font-size: 28px;color: #478300;font-weight: 600;padding-top: 0pt;padding-right: 7px;padding-bottom: 0px;padding-left: 7px;}
.item_brif_name{font-family: FuturaPTLight; font-size: 120%; color: #444; font-weight: 600; padding: 0 7px 0px 7px}
.item_price{font-family: FuturaPTLight; font-size: 19px; color: #ff7400; font-weight: 600; padding: 0 7px 15px 7px}
